* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Kumbh Sans', sans-serif;
    scroll-behavior: smooth;
  }
  
  .navbar {
    background: #131313;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    position: sticky;
    top: 0;
    z-index: 999;
  }
  
  .navbar__container {
    display: flex;
    justify-content: space-between;
    height: 80px;
    z-index: 1;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 50px;
  }
  
  #navbar__logo {
    background-color: #ff8177;
    background-image: linear-gradient(to top, #ff0844 0%, #ffb199 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    display: flex;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
  }
  
  /* Services Section */
  .services {
    background: #131313;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 10rem 0;
  }
  
  .services h1 {
    background-color: #ff8177;
    background-image: linear-gradient(to right, #ff0844 0%, #f7673c 100%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
    margin-bottom: 5rem;
    font-size: 2.5rem;
  }
  
  .services__wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
  }
  
  .services__card {
    margin: 10px;
    height: 425px;
    width: 300px;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    background-image: linear-gradient(to right, #00dbde 0%, #fc00ff 100%);
    transition: 0.3s ease-in;
  }
  
  .services__card:nth-child(2) {
    background: #1fa2ff; /* fallback for old browsers */
    background: -webkit-linear-gradient(
      to right,
      #a6ffcb,
      #12d8fa,
      #1fa2ff
    ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(
      to right,
      #a6ffcb,
      #12d8fa,
      #1fa2ff
    ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  }
  
  .services__card:nth-child(3) {
    background-image: linear-gradient(
      -225deg,
      #231557 0%,
      #44107a 29%,
      #ff1361 67%,
      #fff800 100%
    );
  }
  
  .services__card h2 {
    text-align: center;
  }
  
  .services__card p {
    text-align: center;
    margin-top: 24px;
    font-size: 20px;
  }
  
  .services__btn {
    display: flex;
    justify-content: center;
    margin-top: 16px;
  }
  
  .services__card button {
    color: #fff;
    padding: 14px 24px;
    border: none;
    outline: none;
    border-radius: 4px;
    background: #131313;
    font-size: 1rem;
  }
  
  .services__card button:hover {
    cursor: pointer;
  }
  
  .services__card:hover {
    transform: scale(1.075);
    transition: 0.3s ease-in;
    cursor: pointer;
  }
  
  @media screen and (max-width: 768px) {
    .services__wrapper {
      grid-template-columns: 1fr;
    }
  }
  
  .social__icon--link {
    color: #fff;
    font-size: 24px;
  }
  
  .social__media {
    max-width: 1000px;
    width: 100%;
  }
  
  .social__media--wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    max-width: 1000px;
    margin: 40px auto 0 auto;
  }
  
  .social__icons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 240px;
  }